 
 #sepwysiwyg1 {
     position: relative;
     margin-top: 60px;
     margin-bottom: 40px;
 }
 
    @media only screen and (max-width: 767px) {
        
         #sepwysiwyg1 {
             position: relative;
             margin-top: 60px;
         }
        
    }
 
 
 
  #sepwysiwyg3 {
     position: relative;
     margin-top: 40px;
     margin-bottom: 60px;
 }
 
    @media only screen and (max-width: 767px) {
        
         #sepwysiwyg3 {
             position: relative;
             margin-top: 60px;
         }
        
    }
 